# -*- encoding: utf-8 -*-
"""
SIKD Navigator
"""


from django.contrib import admin
from django.urls import path, include  # add this


urlpatterns = [
    path('kelola/', admin.site.urls),          # Django admin route
    path("", include("authentication.urls")), # Auth routes - login / register          
    path("", include("app.urls")),  
    path("", include("banner.urls")),   
    path("", include("artikel.urls")),
    path("", include("ekosistem.urls")),
    path("", include("faq.urls")),
    path('ckeditor/', include('ckeditor_uploader.urls')),
    path('banner/', include('banner.urls')),
    path('artikel/', include('artikel.urls')),

]

#tambah media
from django.conf import settings
from django.conf.urls.static import static

if settings.DEBUG:
    urlpatterns += static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
    